<?php
// created: 2022-12-13 04:46:00
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team-ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene Benutzer-Id',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Erstellungsdatum',
  'LBL_DATE_MODIFIED' => 'Änderungsdatum',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Ersteller',
  'LBL_DOC_OWNER' => 'Dokument-Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzer mit Favoriten',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_MODULE_NAME' => 'Activity Notes',
  'LBL_MODULE_TITLE' => 'Activity Notes',
  'LNK_NEW_DOCUMENT' => 'Neues Dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentenliste',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Activity Note',
  'LBL_DOCUMENT_ID' => 'Dokument-ID',
  'LBL_ASSIGNED_TO' => 'Zugewiesen an',
  'LBL_CATEGORY' => 'Kategorie',
  'LBL_SUBCATEGORY' => 'Unterkategorie',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Ist eine Vorlage',
  'LBL_TEMPLATE_TYPE' => 'Dokumententyp',
  'LBL_REVISION_NAME' => 'Revisionsnummer',
  'LBL_MIME' => 'Mime-Typ',
  'LBL_REVISION' => 'Version',
  'LBL_DOCUMENT' => 'Verknüpftes Dokument',
  'LBL_LATEST_REVISION' => 'Letzte Revision',
  'LBL_CHANGE_LOG' => 'Änderungsprotokoll',
  'LBL_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'LBL_EXPIRATION_DATE' => 'Ablaufdatum',
  'LBL_FILE_EXTENSION' => 'Dateinamenerweiterung',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nicht angegeben',
  'LBL_NEW_FORM_TITLE' => 'Neu Activity Note',
  'LBL_DOC_NAME' => 'Dokument-Name:',
  'LBL_FILENAME' => 'Dateiname:',
  'LBL_FILE_UPLOAD' => 'Datei:',
  'LBL_DOC_VERSION' => 'Revision:',
  'LBL_CATEGORY_VALUE' => 'Kategorie',
  'LBL_SUBCATEGORY_VALUE' => 'Unterkategorie:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumenttyp:',
  'LBL_DOC_DESCRIPTION' => 'Beschreibung:',
  'LBL_DOC_ACTIVE_DATE' => 'Veröffentlichungsdatum:',
  'LBL_DOC_EXP_DATE' => 'Ablaufdatum:',
  'LBL_LIST_FORM_TITLE' => 'Activity Notes Liste',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorie',
  'LBL_LIST_SUBCATEGORY' => 'Unterkategorie',
  'LBL_LIST_REVISION' => 'Version',
  'LBL_LIST_LAST_REV_CREATOR' => 'Veröffentlicht von',
  'LBL_LIST_LAST_REV_DATE' => 'Revisionsdatum',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ansicht',
  'LBL_LIST_DOWNLOAD' => 'Herunterladen',
  'LBL_LIST_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'LBL_LIST_EXP_DATE' => 'Ablaufdatum',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumententyp',
  'LBL_LIST_FILENAME' => 'Dateiname',
  'LBL_SF_DOCUMENT' => 'Dokument-Name:',
  'LBL_SF_CATEGORY' => 'Kategorie',
  'LBL_SF_SUBCATEGORY' => 'Unterkategorie:',
  'LBL_SF_ACTIVE_DATE' => 'Veröffentlichungsdatum:',
  'LBL_SF_EXP_DATE' => 'Ablaufdatum:',
  'DEF_CREATE_LOG' => 'Dokument erstellt:',
  'ERR_DOC_NAME' => 'Dokument-Name',
  'ERR_DOC_ACTIVE_DATE' => 'Veröffentlichungsdatum',
  'ERR_DOC_EXP_DATE' => 'Ablaufdatum',
  'ERR_FILENAME' => 'Dateiname',
  'LBL_TREE_TITLE' => 'Dokumente',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokument-Name',
  'LBL_MODULE_NAME_SINGULAR' => 'Activity Note',
  'LBL_HOMEPAGE_TITLE' => 'Mein Activity Notes',
  'LNK_NEW_RECORD' => 'Erstellen Activity Note',
  'LNK_LIST' => 'Ansicht Activity Notes',
  'LNK_IMPORT_AN01_ACTIVITY_NOTES' => 'Import Activity Notes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten-Stream',
  'LBL_AN01_ACTIVITY_NOTES_SUBPANEL_TITLE' => 'Activity Notes',
  'LNK_IMPORT_VCARD' => 'Import Activity Note vCard',
  'LBL_IMPORT' => 'Import Activity Notes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Activity Note record by importing a vCard from your file system.',
);